<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Persvarstyti Tvarkaraštis");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Persvarstyti Tvarkaraštis");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pridėti naują įvykį");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Pastaba: pokyčiai nebus registruojami, jei pasirinksite");
define('CALENDAR_EVENTS_DATE_FORMAT', "(MMMM-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Pradžios laikas");
define('CALENDAR_EVENTS_END_TIME', "pabaigos laikas");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ar tikrai norite ištrinti");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Renginys?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Prašome užpildyti atsižvelgiant į &quot;MMMM-mm-DD&quot; formatu dienos.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Įrašų nerasta. Nepavyko ištrinti įvykį.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vieta renginių ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Įvykio ištrintas");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Trynimas renginį ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Įrašų nerasta. Nepavyko atnaujinti įvykį.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Įvykio atnaujinama");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Atnaujinama renginį ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Įrašų nerasta. Nepavyko atnaujinti naudotojų sąrašus.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Vartotojų Sąrašai atnaujinama");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atnaujinama naudotojų sąrašus ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jūs pasiekėte atminties limitą įvykių skaičių, kuris gali būti pridėta per vieną sesiją. Norėdami tęsti, išskyrus bet kokius neįrašytų renginius ir atnaujinkite puslapį.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Nuo vartotojo užklausą ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_BTN', "Valdyti kategorijas");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Grįžti į įvykių valdymą");
define('MANAGE_LOCATIONS_HEADING', "Valdyti vietas");
define('MANAGE_LOCATIONS_BTN', "Valdyti vietas");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Rodyti hebrajų datas");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Slėpti hebrajų datas");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ar tai yra pasikartojantis įvykis?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Pasirinkite įvykį");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Sukurti naują įvykį");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorijos");
define('CALENDAR_EVENTS_EVENT_NAME', "Įvykio pavadinimas");
define('CALENDAR_EVENTS_EXAMPLE', "Pavyzdys: gimtadienio vakarėlis");
define('CALENDAR_EVENTS_EVENT_DATE', "Renginio data");
define('CALENDAR_EVENTS_END_DATE', "Pabaigos data");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Šis įvykis kartojasi");
define('CALENDAR_EVENTS_DAILY', "Kasdien");
define('CALENDAR_EVENTS_WEEKLY', "Savaitės");
define('CALENDAR_EVENTS_MONTHLY', "Mėnesio");
define('CALENDAR_EVENTS_YEARLY', "Kasmet");
define('CALENDAR_EVENTS_MON', "Pirm");
define('CALENDAR_EVENTS_TUE', "Antr");
define('CALENDAR_EVENTS_WED', "Tre");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "R");
define('CALENDAR_EVENTS_SAT', "Š");
define('CALENDAR_EVENTS_SUN', "Saulė");
define('CALENDAR_EVENTS_FIRST', "Pirmas");
define('CALENDAR_EVENTS_SECOND', "antra");
define('CALENDAR_EVENTS_THIRD', "trečias");
define('CALENDAR_EVENTS_FOURTH', "ketvirta");
define('CALENDAR_EVENTS_LAST', "paskutinis");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Kiekvienas įvykis tęsiasi");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "diena (-os)");
define('CALENDAR_EVENTS_EVENT_TIME', "Įvykio laikas");
define('CALENDAR_EVENTS_AM', "esu");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Tai visas dienos įvykis");
define('CALENDAR_EVENTS_LOCATION', "Vieta");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Pradėkite rašyti, jei norite ieškoti esamų vietų, arba sukurkite a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nauja vieta");
define('CALENDAR_EVENTS_SELECT_CITY', "pasirinkite miestą");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Vieta nerasta");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Sukurkite naują vietą");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Verslo pavadinimas");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Verslo gatvės adresas");
define('CALENDAR_EVENTS_CITY', "Miestas");
define('CALENDAR_EVENTS_STATE', "Valstybė / provincija");
define('CALENDAR_EVENTS_ZIP_CODE', "Pašto kodas");
define('CALENDAR_EVENTS_BIZ_PHONE', "Verslo telefono numeris");
define('MANAGE_LOCATION_PHONE_2', "Telefono numeris 2");
define('MANAGE_LOCATION_FAX', "Faksas");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Verslo interneto adresas");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Nuorodos tekstas svetainėje (neprivaloma)");
define('CALENDAR_EVENTS_EMAIL', "Kontaktinis Elektroninis paštas");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Įvykio aprašymas");
define('CALENDAR_EVENTS_DELETE_GROUP', "Ištrinti grupę");
define('CALENDAR_EVENTS_SELECT_LOCATION', "pasirinkite vietą");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Vieta / verslas");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Įjungta arba Po");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Rodyti vaikų įvykius");
define('CALENDAR_EVENTS_SHOW_PENDING', "Rodyti laukiančią");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Pasirinkite Filtravimo parinktys");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorija Aprašomoji eilutė");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategorijos atributai");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Įvykis");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Vieta");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtruoti pagal miestą");
define('MANAGE_LOCATION_SELECT_LOCATION', "Pasirinkite vietą");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Sukurti naują vietą");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Šiam mėnesiui nerasta jokių įvykių.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Ar tikrai norite ištrinti visus įvykius, susijusius su");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "įvykis?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Gaunamas įvykis ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Įvyko įvykio įvykis.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Užbaigta populiacijos vieta.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Paieškos vieta baigta.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Gauti vietos ID.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Išsaugokite naują vietą.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Išsaugoti įvykį baigta.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Atnaujintas vietovių miestų sąrašas.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Atnaujintas įvykių sąrašas.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Įvykio įvykis ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Vietos paieška ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Vietos vieta ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Vietų nustatymas miestuose ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Vietų miestų atnaujinimas ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Išsaugoti įvykį ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Išsaugoma nauja vieta ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtruoti įvykius ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Naujo įvykio kliringo forma ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Įveskite įvykio pabaigos datą arba pašalinkite pasikartojančio įvykio žymės langelį.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Įveskite savo renginio aprašymą.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Pasirinkite bent vieną kategoriją savo renginiui.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Įveskite šio įvykio vietą.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Įveskite savo naujos vietos adresą.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Pasirinkite naują savo vietovę.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Įveskite savo naujos vietos pašto kodą.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Gaunant kategoriją įvyko klaida.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorija buvo išsaugota.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorijos išsaugotos.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Išsaugant kategoriją įvyko klaida.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Išsaugant kategorijas, įvyko klaida.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorija neturi būti tuščia.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorijos aprašomoji eilutė neturi būti tuščia.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ar norite ištrinti");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Kategorija?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Turite naują kategoriją, kuri nebuvo išsaugota. Prieš pridėdami naują, išsaugokite šią kategoriją.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nerasta jokių kategorijų.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Įveskite savo renginio pavadinimą.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Įveskite savo renginio pradžios datą.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Redaguoti vietą");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Užpildyta vieta.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Išsaugoma vieta ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtravimas vietose ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "vieta?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Vietos trynimas ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Naujos vietos kliringo forma ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Įveskite savo vietos pavadinimą.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Įveskite savo vietos adresą.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Įveskite savo vietovę miestą.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Įveskite savo vietos pašto kodą.");
define('CALENDAR_EVENTS_COUNTRY', "Šalis");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Redaguoti įvykį");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Išsaugoti ir uždaryti");
define('MANAGE_LOCATIONS_ALL_CITIES', "- visi miestai-");
define('CALENDAR_EVENTS_PRIVATE', "Privatus");
define('MANAGE_LOCATION_ADDRESS', "Adresas");
define('MANAGE_LOCATION_PHONE', "Telefonas");
define('MANAGE_LOCATION_EMAIL', "El. Paštas");
define('MANAGE_LOCATION_WEBSITE', "Interneto svetainė");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Išsaugoti bičių aplink miestą");
define('EDIT_BAT_LOGIN_BTN', "Redaguoti bičių aplink miestą");
define('CALENDAR_EVENTS_BAT_USERID', "Vartotojo ID (el. Paštas)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Įveskite savo el. Pašto adresą ir slaptažodį, kurį naudosite norėdami pasiekti &lt;b&gt; BeeAroundTown.com &lt;/b&gt; svetainę. Jei neturite „BeeAroundTown.com“ paskyros, spustelėkite &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; čia &lt;/b&gt; &lt;/a&gt; sukurti paskyrą. &lt;br /&gt; &lt;br /&gt; Jūs taip pat turėsite turėti bent vieną kategoriją šioje svetainėje nurodytame „BeeAroundTown.com“ puslapyje. Spustelėkite mygtuką „&lt;b&gt; Valdyti kategorijas &lt;/b&gt;“, kad nustatytumėte kategoriją. BeeAroundTown.com svetainės kategorijos yra &lt;b&gt; Maitinimas, pramogos, poilsis, šeima, verslas &lt;/b&gt; ir &lt;b&gt; kultūra &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Įvykio ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "su vietos ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "buvo išsaugotas BeeAroundTownEvent.com įvykio ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ir BeeAroundTownEvent.com vietos ID");
?>